/*
Theme Name: Elision Child
Theme URI: http://demo.qodeinteractive.com/elision/
Description: A child theme of Elision Theme
Author: Qode Interactive
Author URI: http://www.qodeinteractive.com/
Version: 1.0.0
Template: elision
*/
@import url("../elision/style.css");


.qbutton.tiny, .load_more.tiny a:hover{
	color: #ffffff;
	
}

.drop_down .second
{
	top: 120px;
}

.drop_down .second .inner ul, .drop_down .second .inner ul li ul, nav.main_menu > ul > li:hover > a span, header.sticky nav.main_menu > ul > li:hover > a span{
	color: #E61F27;
}

nav.mobile_menu ul li a{
	text-transform: uppercase;
}

nav.mobile_menu ul li ul li a{
	text-transform: capitalize;
}

.q_accordion_holder .ui-accordion-header span.tab-title, .q_accordion_holder.accordion.with_icon .ui-accordion-header div.icon-wrapper, .q_accordion_holder .ui-accordion-header .accordion_mark {
	color: #E61F27;
}



p{
	color: #333333;
}

div.wpcf7-response-output{
		color: #808080;

}

header{
	margin: 0px 0px -6px;
}
h1 .spanh1{
position:absolute;
top:-132px;
left:-100px;
font-size:10px;
}

h2 .spanh2{
position:absolute;
top:-130px;
left:-100px;
font-size:10px;
}

.gform_wrapper .top_label .gfield_label{
	color: #333;
}